INDEXPUB(1)

NAME
indexpub - index an ASN.1 Pub-set by Medline UID

SYNOPSIS
indexpub [-] [-b F] [-i filename] [-t filename]

DESCRIPTION
indexpub indexes an ASN.1 Pub-set by Medline UID for use with getpub(1).

OPTIONS
A summary of options is included below.

-   Print usage message

-b F
    Input data is ASCII text, not binary.

-i filename
    Input data (default = medline.val)

-t filename
    Output index table (default = medline.idx)

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
getpub(1)